#include "types.h"
#include "user.h"

// User app that was from one of the tutorial but i have since changed it to provide useful information about the current process and console
int main(int argc, char *argv[]) {

    for (int i = 1; i < argc; i++) {
        if (strcmp(argv[i],  "-help") == 0)
        {
            printf(1, "Does a system call that returns the current process and console information, used for debugging.\n");            
            exit();
            return 0;
        }
    }

    greeting();    
    exit();
}